Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 16:43:52 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">I haven't received yet please check this only watshap 65637024 beside I always order max my address is always never change. Please check door 9 2ndflor romatiya block 6 street 61 house 6</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 25 May 2022, 4:13 pm Renilda Entica, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I haven't received it yet. <div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 25 May 2022, 4:00 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div>
<font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Renilda,</font></font></font></font><br>
</div></div>
<div dir="ltr">
<div><br></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">Thank you for reaching out to us and giving us the opportunity to serve you.</font></font></div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">Your Friends,</font></font></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">The Support Team</font></font></div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4244979